Page MenuHomePhabricator

Removing a image from translation cause section mis-alignment
Closed, ResolvedPublic

Description

Goto Special:ContentTranslation&page=Hibiscus&from=en&to=es&targettitle=Hibiscus,
Select an image, from MT, click - Clear translation. The placeholder for that image get zero height causing section mis alignment.


Version: unspecified
Severity: normal

Details

Reference
bz73547

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:50 AM
bzimport set Reference to bz73547.
bzimport added a subscriber: Unknown Object (MLST).
santhosh created this task.Nov 18 2014, 4:35 AM

Pau suggested to use section placeholder when "clear translation" applied to figure. An empty figure section does not make sense here and that is causing the bug here.

santhosh closed this task as Resolved.Nov 24 2014, 7:06 AM
santhosh claimed this task.
santhosh triaged this task as Medium priority.
santhosh set Security to None.